@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 0px 0px 0px ;
}
#a-ghost_header { padding:0px 0px 0px 0px ;
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-image:none; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 10px 0px 10px ;	}
	#a-ghost_header {padding:0px 10px 0px 10px ;	}
	#a-billboard {padding:0px 0px 0px 0px ;	 background-image:none; 
	}
	#a-main {padding:0px 0px 0px 0px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2946 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 50px;  } 
#bk2950 > div { margin:0 auto; max-width:100%; }
#bk2963 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2966 > div { margin:0 auto; max-width:100%; }
#bk2966 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk2947 { background-image:url(_src/3660/pp008b_bgmenu.png); background-repeat:repeat; }
#bk2947 > div { margin:0 auto; max-width:100%; }
#bk2951 > div { margin:0 auto; max-width:100%; }
#bk2964 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2957 > div { margin:0 auto; max-width:100%; }
#bk2957 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2965 { background-color:#0071BC; }
#bk2965 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk2958 > div { margin:0 auto; max-width:800px; }
#bk2958 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk3015 > div { margin:0 auto; max-width:800px; }
#bk3015 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk3016 > div { margin:0 auto; max-width:800px; }
#bk3016 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk2960 > div { margin:0 auto; max-width:100%; }
#bk2960 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2946.b-plain > .column,#bk2946.b-plain > .g-column,#bk2946.b-both_diff > .column,#bk2946.b-both_diff > .g-column,#bk2946.b-headlines > .column,#bk2946.b-headlines > .g-column,#bk2946.b-album > .column,#bk2946.b-album > .g-column,#bk2946.b-tab > .column,#bk2946.b-tab > .g-column,#bk2946.b-accordion > .column,#bk2946.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2946 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2949.b-plain > .column,#bk2949.b-plain > .g-column,#bk2949.b-both_diff > .column,#bk2949.b-both_diff > .g-column,#bk2949.b-headlines > .column,#bk2949.b-headlines > .g-column,#bk2949.b-album > .column,#bk2949.b-album > .g-column,#bk2949.b-tab > .column,#bk2949.b-tab > .g-column,#bk2949.b-accordion > .column,#bk2949.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2950.b-plain > .column,#bk2950.b-plain > .g-column,#bk2950.b-both_diff > .column,#bk2950.b-both_diff > .g-column,#bk2950.b-headlines > .column,#bk2950.b-headlines > .g-column,#bk2950.b-album > .column,#bk2950.b-album > .g-column,#bk2950.b-tab > .column,#bk2950.b-tab > .g-column,#bk2950.b-accordion > .column,#bk2950.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2961.b-plain > .column,#bk2961.b-plain > .g-column,#bk2961.b-both_diff > .column,#bk2961.b-both_diff > .g-column,#bk2961.b-headlines > .column,#bk2961.b-headlines > .g-column,#bk2961.b-album > .column,#bk2961.b-album > .g-column,#bk2961.b-tab > .column,#bk2961.b-tab > .g-column,#bk2961.b-accordion > .column,#bk2961.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2962.b-plain > .column,#bk2962.b-plain > .g-column,#bk2962.b-both_diff > .column,#bk2962.b-both_diff > .g-column,#bk2962.b-headlines > .column,#bk2962.b-headlines > .g-column,#bk2962.b-album > .column,#bk2962.b-album > .g-column,#bk2962.b-tab > .column,#bk2962.b-tab > .g-column,#bk2962.b-accordion > .column,#bk2962.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2963.b-plain > .column,#bk2963.b-plain > .g-column,#bk2963.b-both_diff > .column,#bk2963.b-both_diff > .g-column,#bk2963.b-headlines > .column,#bk2963.b-headlines > .g-column,#bk2963.b-album > .column,#bk2963.b-album > .g-column,#bk2963.b-tab > .column,#bk2963.b-tab > .g-column,#bk2963.b-accordion > .column,#bk2963.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2963 > div { padding: 15px; }
		#bk2966.b-plain > .column,#bk2966.b-plain > .g-column,#bk2966.b-both_diff > .column,#bk2966.b-both_diff > .g-column,#bk2966.b-headlines > .column,#bk2966.b-headlines > .g-column,#bk2966.b-album > .column,#bk2966.b-album > .g-column,#bk2966.b-tab > .column,#bk2966.b-tab > .g-column,#bk2966.b-accordion > .column,#bk2966.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2966 > div { padding: 15px; }
		#bk2947 { background-image:none; }
		#bk2947.b-plain > .column,#bk2947.b-plain > .g-column,#bk2947.b-both_diff > .column,#bk2947.b-both_diff > .g-column,#bk2947.b-headlines > .column,#bk2947.b-headlines > .g-column,#bk2947.b-album > .column,#bk2947.b-album > .g-column,#bk2947.b-tab > .column,#bk2947.b-tab > .g-column,#bk2947.b-accordion > .column,#bk2947.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2951.b-plain > .column,#bk2951.b-plain > .g-column,#bk2951.b-both_diff > .column,#bk2951.b-both_diff > .g-column,#bk2951.b-headlines > .column,#bk2951.b-headlines > .g-column,#bk2951.b-album > .column,#bk2951.b-album > .g-column,#bk2951.b-tab > .column,#bk2951.b-tab > .g-column,#bk2951.b-accordion > .column,#bk2951.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2964.b-plain > .column,#bk2964.b-plain > .g-column,#bk2964.b-both_diff > .column,#bk2964.b-both_diff > .g-column,#bk2964.b-headlines > .column,#bk2964.b-headlines > .g-column,#bk2964.b-album > .column,#bk2964.b-album > .g-column,#bk2964.b-tab > .column,#bk2964.b-tab > .g-column,#bk2964.b-accordion > .column,#bk2964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2964 > div { padding: 15px; }
		#bk2948.b-plain > .column,#bk2948.b-plain > .g-column,#bk2948.b-both_diff > .column,#bk2948.b-both_diff > .g-column,#bk2948.b-headlines > .column,#bk2948.b-headlines > .g-column,#bk2948.b-album > .column,#bk2948.b-album > .g-column,#bk2948.b-tab > .column,#bk2948.b-tab > .g-column,#bk2948.b-accordion > .column,#bk2948.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2948 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2957.b-plain > .column,#bk2957.b-plain > .g-column,#bk2957.b-both_diff > .column,#bk2957.b-both_diff > .g-column,#bk2957.b-headlines > .column,#bk2957.b-headlines > .g-column,#bk2957.b-album > .column,#bk2957.b-album > .g-column,#bk2957.b-tab > .column,#bk2957.b-tab > .g-column,#bk2957.b-accordion > .column,#bk2957.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2957 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2965.b-plain > .column,#bk2965.b-plain > .g-column,#bk2965.b-both_diff > .column,#bk2965.b-both_diff > .g-column,#bk2965.b-headlines > .column,#bk2965.b-headlines > .g-column,#bk2965.b-album > .column,#bk2965.b-album > .g-column,#bk2965.b-tab > .column,#bk2965.b-tab > .g-column,#bk2965.b-accordion > .column,#bk2965.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2965 > div { padding: 15px; }
		#bk2969.b-plain > .column,#bk2969.b-plain > .g-column,#bk2969.b-both_diff > .column,#bk2969.b-both_diff > .g-column,#bk2969.b-headlines > .column,#bk2969.b-headlines > .g-column,#bk2969.b-album > .column,#bk2969.b-album > .g-column,#bk2969.b-tab > .column,#bk2969.b-tab > .g-column,#bk2969.b-accordion > .column,#bk2969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2968.b-plain > .column,#bk2968.b-plain > .g-column,#bk2968.b-both_diff > .column,#bk2968.b-both_diff > .g-column,#bk2968.b-headlines > .column,#bk2968.b-headlines > .g-column,#bk2968.b-album > .column,#bk2968.b-album > .g-column,#bk2968.b-tab > .column,#bk2968.b-tab > .g-column,#bk2968.b-accordion > .column,#bk2968.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2958.b-plain > .column,#bk2958.b-plain > .g-column,#bk2958.b-both_diff > .column,#bk2958.b-both_diff > .g-column,#bk2958.b-headlines > .column,#bk2958.b-headlines > .g-column,#bk2958.b-album > .column,#bk2958.b-album > .g-column,#bk2958.b-tab > .column,#bk2958.b-tab > .g-column,#bk2958.b-accordion > .column,#bk2958.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2958 > div { padding: 15px; }
		#bk3015.b-plain > .column,#bk3015.b-plain > .g-column,#bk3015.b-both_diff > .column,#bk3015.b-both_diff > .g-column,#bk3015.b-headlines > .column,#bk3015.b-headlines > .g-column,#bk3015.b-album > .column,#bk3015.b-album > .g-column,#bk3015.b-tab > .column,#bk3015.b-tab > .g-column,#bk3015.b-accordion > .column,#bk3015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3015 > div { padding: 15px; }
		#bk3016.b-plain > .column,#bk3016.b-plain > .g-column,#bk3016.b-both_diff > .column,#bk3016.b-both_diff > .g-column,#bk3016.b-headlines > .column,#bk3016.b-headlines > .g-column,#bk3016.b-album > .column,#bk3016.b-album > .g-column,#bk3016.b-tab > .column,#bk3016.b-tab > .g-column,#bk3016.b-accordion > .column,#bk3016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3016 > div { padding: 15px; }
		#bk2960.b-plain > .column,#bk2960.b-plain > .g-column,#bk2960.b-both_diff > .column,#bk2960.b-both_diff > .g-column,#bk2960.b-headlines > .column,#bk2960.b-headlines > .g-column,#bk2960.b-album > .column,#bk2960.b-album > .g-column,#bk2960.b-tab > .column,#bk2960.b-tab > .g-column,#bk2960.b-accordion > .column,#bk2960.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2960 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
	}


#imgsrc3670_1{width:72px;}
#imgsrc3672_1{width:72px;}
#imgsrc3661_1{width:250px;}
#imgsrc3666_1{width:72px;}
#imgsrc3668_1{width:72px;}
#imgsrc3657_1{width:250px;}


@media (max-width: 641px) {
	#imgsrc3670_1{width:25px;}
	#imgsrc3672_1{width:25px;}
	#imgsrc3661_1{width:100px;}
	#imgsrc3666_1{width:25px;}
	#imgsrc3668_1{width:25px;}
	#imgsrc3657_1{width:100px;}
}
